Poweramp Standard Widget Pack

  • Tanım

    Standard Poweramp Widgets. Only should be used if Poweramp is installed on SD card on old Android 2.3 and built-in Poweramp widgets are not available. This is not supported on Androids 4.0+ and won't work properly there.

Uygulama Soruları

Do you have a question about this app?

En İyi Uygulamalar

Uygulamanın ayrıntıları

  • ŞU TARİHTE GÜNCELLENDİ:
  • SİZE 876.544
  • YÜKLEMELER: 5.000.000 - 10.000.000
  • EN GÜNCEL SÜRÜM:: 2.0.9-build-31
  • REQUİRED ANDROİD VERSİON: 2.1 ve yukarısı